Bug 193532 - Upgrade sysutils/bacula-server to 7.0.5
Summary: Upgrade sysutils/bacula-server to 7.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dan Langille
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-10 18:21 UTC by Kevin Thompson
Modified: 2014-09-13 18:13 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Thompson 2014-09-10 18:21:28 UTC
Index: Makefile
===================================================================
--- Makefile    (revision 367876)
+++ Makefile    (working copy)
@@ -2,8 +2,7 @@
 # $FreeBSD$

 PORTNAME=      bacula
-DISTVERSION=   7.0.4
-PORTREVISION?= 1
+DISTVERSION=   7.0.5
 CATEGORIES?=   sysutils
 MASTER_SITES=  SF/bacula/bacula/${PORTVERSION}
 PKGNAMEPREFIX?=        #
Index: distinfo
===================================================================
--- distinfo    (revision 367876)
+++ distinfo    (working copy)
@@ -1,2 +1,2 @@
-SHA256 (bacula-7.0.4.tar.gz) = ebf802b843a95f6526e82dd181dff7cd7dc7d1fdc55cec8636e0fe3af69acf7e
-SIZE (bacula-7.0.4.tar.gz) = 3596569
+SHA256 (bacula-7.0.5.tar.gz) = 1457849eb33011b43371801b62ffa13d29bebe51be8d5a36da563b87bb094a49
+SIZE (bacula-7.0.5.tar.gz) = 3216406
Comment 1 Kevin Thompson 2014-09-10 18:31:28 UTC
Add on bat:

Index: bacula-bat/Makefile
===================================================================
--- bacula-bat/Makefile (revision 367876)
+++ bacula-bat/Makefile (working copy)
@@ -3,7 +3,6 @@

 PORTNAME=      bacula
 PKGNAMESUFFIX= -bat
-PORTREVISION=  5

 COMMENT=       Network backup solution (GUI)

Index: bacula-server/Makefile
===================================================================
--- bacula-server/Makefile      (revision 367876)
+++ bacula-server/Makefile      (working copy)
@@ -2,8 +2,7 @@
 # $FreeBSD$

 PORTNAME=      bacula
-DISTVERSION=   7.0.4
-PORTREVISION?= 1
+DISTVERSION=   7.0.5
 CATEGORIES?=   sysutils
 MASTER_SITES=  SF/bacula/bacula/${PORTVERSION}
 PKGNAMEPREFIX?=        #
Index: bacula-server/distinfo
===================================================================
--- bacula-server/distinfo      (revision 367876)
+++ bacula-server/distinfo      (working copy)
@@ -1,2 +1,2 @@
-SHA256 (bacula-7.0.4.tar.gz) = ebf802b843a95f6526e82dd181dff7cd7dc7d1fdc55cec8636e0fe3af69acf7e
-SIZE (bacula-7.0.4.tar.gz) = 3596569
+SHA256 (bacula-7.0.5.tar.gz) = 1457849eb33011b43371801b62ffa13d29bebe51be8d5a36da563b87bb094a49
+SIZE (bacula-7.0.5.tar.gz) = 3216406
Comment 2 Tilman Keskinoz freebsd_committer 2014-09-11 15:29:59 UTC
over to maintainer
Comment 3 commit-hook freebsd_committer 2014-09-13 18:12:10 UTC
A commit references this bug:

Author: dvl
Date: Sat Sep 13 18:11:38 UTC 2014
New revision: 368124
URL: http://svnweb.freebsd.org/changeset/ports/368124

Log:
  * Upgrade to 7.0.5
  * do not remove etc/bacula; let bacula-client do that
  * use UID and GID provided by ports/UIDs & ports/GIDs
  * minimize use of owner/group

  PR:                 193532
  Submitted by:       Kevin Thompson
  Approved by:	    mat (mentor)

Changes:
  head/sysutils/bacula-bat/Makefile
  head/sysutils/bacula-bat/pkg-plist
  head/sysutils/bacula-server/Makefile
  head/sysutils/bacula-server/distinfo
  head/sysutils/bacula-server/pkg-plist
  head/sysutils/bacula-server/pkg-plist.client
Comment 4 Dan Langille freebsd_committer 2014-09-13 18:12:54 UTC
Kevin: this was committed, with some changes.  Thank you.